<html>
<head>
    <title>Api Demo Project</title>
    <style>
        table{
            border: 1px solid black;
            width: 300px;
            height: 300px;
        }
        td,th{
            border-top: 1px solid black;
        }
    </style>
</head>
<body>
<div>
{% block content %}
<table>
    <tr>
        <th>Entity</th>
        <th>Action</th>
    </tr>
    <tr>
        <th>Subject</th>
        <td>
            <button>List</button>
        </td>
    </tr>
    <tr>
        <th>Teacher</th>
        <td>
            <button>List</button>
        </td>
    </tr>
    <tr>
        <th>Class</th>
        <td>
            <button>List</button>
        </td>
    </tr>
    <tr>
        <th>Student</th>
        <td>
            <button>List</button>
        </td>
    </tr>
</table>
{% endblock %}

</div>
</body>
</html>